.footer {
  /* border-top: 2px solid lightgrey; */
  display: flex;
  padding: 1.5rem;
  background-color: #e1e1e1;
  justify-content: space-evenly;
  align-items: center;
}

.footer img {
  padding: 0 1rem;
  width: 90px;
  height: 36px;
}

.footer a {
  font-size: 1.2rem;
  color: #3080c2;
}

@media screen and (max-width: 768px) {
  .footer {
    padding: 1rem;
  }

  .footer a {
    font-size: 0.75rem;
  }

  .footer img {
    padding: 0 0.8rem;
    width: 72px;
    height: 30px;
  }
}
